{
  "tabs": {
    "local": {
      "name": "팔로우 중",
      "options": {
        "showBoosts": "부스트 표시",
        "showReplies": "답글 표시"
      }
    },
    "public": {
      "segments": {
        "federated": "연합",
        "local": "로컬",
        "explore": ""
      },
      "exploring": {
        "heading": "",
        "trending": "",
        "followRemote": "",
        "noTitle": "",
        "errors": {
          "existed": "",
          "notAvailable": ""
        }
      }
    },
    "notifications": {
      "name": "알림"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "검색",
      "accessibilityHint": "해시태그, 유저나 툿을 검색할 수 있어요"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "필터",
      "accessibilityHint": "받는 알림 종류 선택",
      "title": "알림 표시"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "북마크"
      },
      "conversations": {
        "name": "개인 메시지"
      },
      "favourites": {
        "name": "즐겨찾기"
      },
      "followedTags": {
        "name": "팔로우 중인 해시태그"
      },
      "fontSize": {
        "name": "툿 폰트 크기"
      },
      "language": {
        "name": "언어"
      },
      "list": {
        "name": "목록: {{list}}"
      },
      "listAccounts": {
        "name": "{{list}} 리스트의 사용자"
      },
      "listAdd": {
        "name": "목록 만들기"
      },
      "listEdit": {
        "name": "리스트 상세 편집"
      },
      "lists": {
        "name": "목록"
      },
      "push": {
        "name": "푸시 알림"
      },
      "preferences": {
        "name": "설정"
      },
      "preferencesFilters": {
        "name": "콘텐츠 필터"
      },
      "preferencesFilterAdd": {
        "name": "필터 만들기"
      },
      "preferencesFilterEdit": {
        "name": "필터 편집"
      },
      "profile": {
        "name": "프로필 편집"
      },
      "profileName": {
        "name": "표시 이름 편집"
      },
      "profileNote": {
        "name": "설명 편집"
      },
      "profileFields": {
        "name": "메타데이터 편집"
      },
      "settings": {
        "name": "앱 설정"
      },
      "switch": {
        "name": "계정 전환"
      }
    },
    "fontSize": {
      "demo": "<p>데모 툿이에요😊. 아래의 여러 옵션 중에서 선택할 수 있어요.<br /><br />이 설정은 툿의 메인 내용에만 적용되고, 다른 폰트 크기에 영향을 미치지 않아요.</p>",
      "sizes": {
        "S": "작게",
        "M": "중간 - 기본값",
        "L": "크게",
        "XL": "더 크게",
        "XXL": "아주 크게"
      }
    },
    "listAccounts": {
      "heading": "사용자 관리",
      "error": "사용자를 리스트에서 제거",
      "empty": "이 리스트에 추가된 사용자가 없어요"
    },
    "listEdit": {
      "heading": "리스트 상세 편집",
      "title": "이름",
      "repliesPolicy": {
        "heading": "답장을 표시할 대상:",
        "options": {
          "none": "없음",
          "list": "리스트의 사용자",
          "followed": "모든 팔로우 중인 사용자"
        }
      }
    },
    "listDelete": {
      "heading": "리스트 삭제",
      "confirm": {
        "title": "리스트 \"{{list}}\"를 삭제할까요?",
        "message": "이 작업은 되돌릴 수 없습니다."
      }
    },
    "preferences": {
      "visibility": {
        "title": "공개 범위 기본값",
        "options": {
          "public": "공개",
          "unlisted": "공개 타임라인에 비표시",
          "private": "팔로워만"
        }
      },
      "sensitive": {
        "title": "민감한 미디어 표시를 기본값으로 사용"
      },
      "media": {
        "title": "미디어 표시",
        "options": {
          "default": "민감한 미디어 숨기기",
          "show_all": "모든 미디어 표시",
          "hide_all": "모든 미디어 숨기기"
        }
      },
      "spoilers": {
        "title": "스포일러 경고가 있는 툿 자동으로 펼치기"
      },
      "autoplay_gifs": {
        "title": "툿에 포함된 GIF 자동 재생"
      },
      "filters": {
        "title": "콘텐츠 필터",
        "content": "{{count}}개 활성화"
      },
      "web_only": {
        "title": "추가 설정",
        "description": "일부 설정은 웹 UI에서만 변경할 수 있어요"
      }
    },
    "preferencesFilters": {
      "expired": "만료됨",
      "keywords_one": "{{count}}개의 단어",
      "keywords_other": "{{count}}개의 단어",
      "statuses_one": "{{count}}개의 툿",
      "statuses_other": "{{count}}개의 툿",
      "context": "<0 />에 적용됨",
      "contexts": {
        "home": "팔로우와 리스트",
        "notifications": "알림",
        "public": "연합",
        "thread": "대화",
        "account": "프로필"
      }
    },
    "preferencesFilter": {
      "name": "이름",
      "expiration": "만료일",
      "expirationOptions": {
        "0": "만료하지 않음",
        "1800": "30분 후",
        "3600": "1시간 후",
        "43200": "12시간 후",
        "86400": "1일 후",
        "604800": "1주일 후",
        "18144000": "1개월 후"
      },
      "context": "적용할 대상",
      "contexts": {
        "home": "팔로우와 리스트",
        "notifications": "알림",
        "public": "연합 타임라인",
        "thread": "대화 내용",
        "account": "프로필 내용"
      },
      "action": "필터 동작",
      "actions": {
        "warn": "내용만 가리고 펼쳐볼 수 있게 하기",
        "hide": "완전히 숨기기"
      },
      "keywords": "필터할 단어",
      "keyword": "단어",
      "statuses": ""
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} 업데이트됨",
        "failed": "{{type}} 업데이트 실패, 다시 시도해주세요"
      },
      "root": {
        "name": {
          "title": "사용자 이름"
        },
        "avatar": {
          "title": "아바타",
          "description": "400x400px 크기로 조정돼요"
        },
        "header": {
          "title": "배너",
          "description": "1500x500px 크기로 조정돼요"
        },
        "note": {
          "title": "자기소개"
        },
        "fields": {
          "title": "메타데이터",
          "total_one": "{{count}}개 필드",
          "total_other": "{{count}}개 필드"
        },
        "lock": {
          "title": "계정 잠그기",
          "description": "직접 승인한 사람만 나를 팔로우 할 수 있어요"
        },
        "bot": {
          "title": "봇 계정",
          "description": "이 계정이 대부분 자동으로 작업을 수행하고 잘 확인하지 않는다는 것을 알려요"
        }
      },
      "fields": {
        "group": "그룹 {{index}}",
        "label": "라벨",
        "content": "내용"
      },
      "mediaSelectionFailed": "이미지 처리에 실패했어요. 잠시 후 다시 시도해주세요."
    },
    "push": {
      "notAvailable": "이 기기는 tooot의 푸시 알림을 지원하지 않아요",
      "enable": {
        "direct": "푸시 알림 활성화",
        "settings": "설정에서 활성화"
      },
      "missingServerKey": {
        "message": "서버가 푸시를 지원하지 않음",
        "description": "서버 관리자에게 푸시 알림을 지원하도록 문의해주세요"
      },
      "global": {
        "heading": "{{acct}} 활성화",
        "description": "메시지는 tooot의 서버를 거쳐 전달돼요"
      },
      "decode": {
        "heading": "메시지 세부 정보",
        "description": "tooot의 서버를 거치는 메시지는 암호화되어 있지만, 서버에서 이를 복호화하도록 선택할 수 있어요. 서버의 소스 코드는 오픈 소스로 관리되며 로그를 남기지 않습니다."
      },
      "default": {
        "heading": "기본값"
      },
      "follow": {
        "heading": "새로운 팔로워"
      },
      "follow_request": {
        "heading": "팔로우 요청"
      },
      "favourite": {
        "heading": "즐겨찾기됨"
      },
      "reblog": {
        "heading": "부스트됨"
      },
      "mention": {
        "heading": "멘션됨"
      },
      "poll": {
        "heading": "투표 업데이트"
      },
      "status": {
        "heading": "구독한 사용자의 툿"
      },
      "update": {
        "heading": "부스트한 툿이 수정됨"
      },
      "admin.sign_up": {
        "heading": "관리자: 신규 가입"
      },
      "admin.report": {
        "heading": "관리자: 신고 요청"
      },
      "howitworks": "메시지 라우팅 방식 더 알아보기"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}}개 안 읽음",
          "read": "모두 읽음",
          "empty": "없음"
        }
      },
      "push": {
        "content_true": "활성화됨",
        "content_false": "비활성화됨"
      },
      "logout": {
        "button": "로그아웃",
        "alert": {
          "title": "로그아웃할까요?",
          "message": "로그아웃한 이후, 다시 로그인해야해요",
          "buttons": {
            "logout": "로그아웃"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "테마",
        "options": {
          "auto": "시스템과 동일",
          "light": "밝은 모드",
          "dark": "어두운 모드"
        }
      },
      "darkTheme": {
        "heading": "다크 테마",
        "options": {
          "lighter": "기본값",
          "darker": "완전히 검게"
        }
      },
      "browser": {
        "heading": "링크 열기",
        "options": {
          "internal": "앱 안에서",
          "external": "시스템 브라우저 사용"
        }
      },
      "autoplayGifv": {
        "heading": "타임라인의 GIF 파일 자동 재생"
      },
      "feedback": {
        "heading": "기능 제안"
      },
      "support": {
        "heading": "tooot 기부"
      },
      "contact": {
        "heading": "tooot 연락"
      },
      "version": "버전 v{{version}}",
      "instanceVersion": "마스토돈 버전 v{{version}}"
    },
    "switch": {
      "existing": "로그인 한 계정 선택",
      "new": "인스턴스에 로그인"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "사용자 {{user}}에 대한 동작",
        "accessibilityHint": "이 사용자를 뮤트, 차단, 신고 또는 공유할 수 있어요"
      },
      "followed_by": " 님은 당신을 팔로우 중입니다.",
      "privateNote": "",
      "moved": "유저가 이동함",
      "created_at": "등록된 날: {{date}}",
      "summary": {
        "statuses_count": "{{count}} 툿"
      },
      "toots": {
        "default": "툿",
        "all": "툿과 답장"
      },
      "suspended": "계정이 서버 관리자에 의해 정지되었어요"
    },
    "accountInLists": {
      "name": "@{{username}}의 리스트",
      "inLists": "포함된 리스트",
      "notInLists": "다른 리스트"
    },
    "attachments": {
      "name": "<0 /><1>의 미디어</1>"
    },
    "filter": {
      "name": "필터에 추가",
      "existed": ""
    },
    "history": {
      "name": "수정 이력"
    },
    "report": {
      "name": "@{{acct}} 신고",
      "report": "신고",
      "forward": {
        "heading": "원격 인스턴스 {{instance}}에도 익명으로 전달"
      },
      "reasons": {
        "heading": "이 계정에 어떤 문제가 있나요?",
        "spam": "스팸입니다",
        "other": "다른 문제가 있습니다",
        "violation": "서버 규칙을 위반합니다"
      },
      "comment": {
        "heading": "그 밖에 추가로 작성할 내용이 있나요?"
      },
      "violatedRules": {
        "heading": "서버 규칙 위반 내용"
      }
    },
    "search": {
      "header": {
        "prefix": "검색할",
        "placeholder": "내용을 입력..."
      },
      "empty": {
        "general": "키워드를 입력해 <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold>, 또는 <bold>$t(screenTabs:shared.search.sections.statuses)</bold> 등을 검색할 수 있어요",
        "advanced": {
          "header": "고급 검색",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "유행하는 태그"
        }
      },
      "sections": {
        "accounts": "사용자",
        "hashtags": "해시태그",
        "statuses": "툿"
      },
      "notFound": "<bold>{{searchTerm}}</bold>와 관련된 {{type}}을 찾을 수 없어요",
      "noResult": "검색 결과가 없어요. 다른 검색어로 다시 시도해주세요."
    },
    "toot": {
      "name": "대화",
      "remoteFetch": {
        "title": "원격 컨텐츠를 포함",
        "message": ""
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} 팔로잉",
        "followers": "{{count}} 팔로워"
      },
      "statuses": {
        "reblogged_by": "{{count}} 부스트",
        "favourited_by": "{{count}} 즐겨찾기"
      },
      "resultIncomplete": "원격 인스턴스의 응답 형태가 올바르지 않아요"
    }
  }
}